/* This file is part of the Project Athena Zephyr Notification System.
 * It contains source for the ZLocateUser function.
 *
 *	Created by:	Robert French
 *
 *	Copyright (c) 1987,1988 by the Massachusetts Institute of Technology.
 *	For copying and distribution information, see the file
 *	"mit-copyright.h". 
 */

#include <internal.h>

RCSID("$Id: ZLocateU.c,v 1.3 2000/02/03 01:47:58 lha Exp $");

Code_t
ZLocateUser(char *user, int *nlocs)
{
    return (ZNewLocateUser (NULL, user,nlocs,ZAUTH));
}
